<!doctype html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css">
<link rel="stylesheet" href="scss/style.scss">

    <title>Negocieri</title>
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
        <a class="navbar-brand" href="#">
            <img src="img/logo-mobile.png" alt="Valro Trade SRL">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item ">
                    <a class="nav-link " href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="despre-noi.html">Despre Noi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="produse.html">Produse</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="solutii.html">Solutii</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="noutati.html">Noutati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contact.html">Contact</a>
                </li>
            </ul>
        </div>
        <form class="form-inline my-2 my-md-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </nav>

    <hr class="mt-5">

    <div class="container bg-light">
        <div class="row">
            <div class="col">
                <h2 class="text-center">
                    Negocieri pentru contractul colectiv de munca in metalurgie
                </h2>
                <p>
                    Statul a adoptat, in acest an, prin OUG nr. 28, facilitati fiscale companiilor care trimit
                    personalul in somaj tehnic,
                    motiv pentru care Mircea Scantei a declarat ca e ste de neinteles de ce patronii nu ar dori sa
                    mentina platile
                    compensatorii. Totodata, Scantei a solicitat public autoritatilor locale sa prelungeasca si pentru
                    anul viitor
                    prevederile OUG nr. 28.

                    Deoarece Contractul Colectiv de Munca la nivel de ramura nu este semnat de aproape un an, angajatii
                    din metalurgie care
                    isi pierd locurile de munca si care nu au, nici in plan local, un contract de munca nu beneficiaza
                    decat de contractul
                    la nivel national, care prevede numai acordarea unui salariu compensatoriu, a spus Mircea Scantei.
                    El a precizat ca, in ace st an, 10.600 de salariati din metalurgie si-au pierdut locurile de munca.

                    La nivel local, sindicatele din combinatul ArcelorMittal Galati continua negocierile, urmand ca in
                    aceasta saptamana sa
                    prezinte companiei o cerere salariala, a precizat si liderul FSS Metarom Galati, Adrian
                    Adascalitei. Potrivit acestuia,
                    se doreste ca aceasta cerere sa reprezinte dorintele tuturor sindicatelor din combinat, aceasta
                    incercand macar sa
                    “redea siderurgistilor puterea de cumparare de dinainte de a izbucni criza".

                    Conform unui bilant realizat la nivelul FSS Metarom, in perioada 1 ianuarie – 30 septembrie,
                    productia din metalurgie a
                    scazut cu 44% fata de aceeasi perioada a anului trecut, productivitatea a scazut cu 31,5%, iar
                    cifra de afaceri in
                    metalurgie a scazut cu peste 51%. Totodata, de la 48.000 de salariati, cati erau in septembrie
                    2008, acum sunt 37.400,
                    iar din 99.700 de salariati, cati erau in constructia de masini, in septembrie 2008, acum au ramas
                    76.400, insemnand
                    scaderi de 22 lasuta si, respectiv, 23%, a spus Mircea Scantei.

                    Acesta a adaugat ca raportul privind monitorizarea, de catre UE, a conditiilor de viabilitate a
                    sase combinate
                    metalurgice din tara (Galati, Calarasi, Resita, Hunedoara, Targoviste si Campia Turzii) va fi
                    prezentat la Bruxelles,
                    probabil pe 15 decembrie. Daca raportul nu da calificative bune celor sase combinate, acestea
                    trebuie sa returneze
                    statului roman datoriile de stat sterse in momentul privatizarii, care in cazul combinatului de la
                    Galati ajung, cu tot
                    cu dobanzi, la un miliard de dolari.
                    Totusi, a precizat Mircea Scantei, nu sunt semnale care ar indica ca vreun combinat din cele sase
                    va primi calificative
                    negative.
                </p>
                Sursa: financiarul.ro
            </div>
        </div>
    </div>

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
        <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
</body>

</html>